SolrQuery::getGroupFormat
SolrQuery::getGroupLimit
SolrQuery
PHP Manual

# SolrQuery::getGroupFunctions

(PECL solr >= 2.2.0)

SolrQuery::getGroupFunctions — Returns group functions (group.func parameter values)

### Description

public array SolrQuery::getGroupFunctions ( void )

Returns group functions (group.func parameter values)

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrQuery::addGroupFunction() - Allows grouping results based on the unique values of a function query (group.func parameter).

SolrQuery::getGroupFormat
SolrQuery::getGroupLimit
SolrQuery
PHP Manual